/* Delete */
"Delete" = "Poista";

/* Delete selected item from server. */
"Delete selected item from server." = "Poista valittu kohde palvelimelta.";

/* Disconnect */
"Disconnect" = "Katkaise";

/* Download */
"Download" = "Hae levylle";

/* Download selected items from server. */
"Download selected items from server." = "Hae valittu kohde levylle.";

/* Edit */
"Edit" = "Muokkaa";

/* Edit selected item in external editor. */
"Edit selected item in external editor." = "Muokkaa valittua kohdetta tekstinkäsittelyohjelmalla.";

/* Get information for the selected item. */
"Get information for the selected item." = "Näytä tietoja valitusta kohteesta.";

/* Go directly to a directory. */
"Go directly to a directory." = "Siirry suoraan kansioon.";

/* Go to local home directory. */
"Go to local home directory." = "Siirry paikalliseen kotikansioon.";

/* Go to remote home directory. */
"Go to remote home directory." = "Siirry palvelimen kotikansioon.";

/* Go To... */
"Go To..." = "Siirry...";

/* History */
"History" = "Historia";

/* Info */
"Info" = "Tietoja";

/* List of local directories viewed during this session. */
"List of local directories viewed during this session." = "Lista paikallisista kansioista joissa on käyty tämän istunnon aikana.";

/* List of remote directories visited during this session. */
"List of remote directories visited during this session." = "Lista palvelimen kansioista joissa on käyty tämän istunnon aikana.";

/* Local Home */
"Local Home" = "Paikallinen kotikansio";

/* Make new folder. */
"Make new folder." = "Luo uusi kansio.";

/* Move selected items to trash. */
"Move selected items to trash." = "Siirrä valitut kohteet roskakoriin.";

/* Move selected local items or directories to the trash. */
"Move selected local items or directories to the trash." = "Siirrä valitut paikalliset kohteet roskakoriin.";

/* New Folder */
"New Folder" = "Uusi kansio";

/* Preview */
"Preview" = "Esikatselu";

/* Preview selected remote item. */
"Preview selected remote item." = "Esikatselu palvelimen kohteesta.";

/* Reload */
"Reload" = "Lataa uudelleen";

/* Reload current item display. */
"Reload current item display." = "Lataa kohteen näkymä uudelleen.";

/* Remote Home */
"Remote Home" = "Palvelimen kotikansio";

/* Upload */
"Upload" = "Lataa palvelimelle";

/* Upload selected items to server. */
"Upload selected items to server." = "Lataa valitut kohteet palvelimelle.";

